div.menu a:link, table.login a:link {text-decoration: none; font-weight: normal; color:#E6AE36;}
div.menu a:visited, table.login a:visited {text-decoration: none; font-weight: normal; color:#E6AE36;}
div.menu a:active, table.login a:active {text-decoration: none; font-weight: normal; color:#303030;}
div.menu a:hover, table.login a:hover {text-decoration: none; font-weight: normal; color:#808080;}

a:link {text-decoration: none; font-weight: bold; color:#000099;}
a:visited {text-decoration: none; font-weight: bold; color:#000099;}
a:active {text-decoration: none; font-weight: bold; color:#303030;}
a:hover {text-decoration: none; font-weight: bold; color:#404080;}

a.notexists:link {text-decoration: none; font-weight: normal; color:#669;}
a.notexists:visited {text-decoration: none; font-weight: normal; color:#669;}
a.notexists:active {text-decoration: none; font-weight: normal; color:#303030;}
a.notexists:hover {text-decoration: none; font-weight: normal; color:#333;}

div.fb_container {
	width: 270px;
	margin: 0px auto;
	border: 2px solid #000099;
	background-color: #fff;
}

div.fb_like {
	width: 450px;
	float: left;
}

body
{
	background-color: #000000;
	margin: 60px 0px 0px 0px;
	background-repeat: no-repeat;
	background-image : url( ../images/girl_back.jpg ); 
	background-position : top right;
	
	font-family: verdana;
	font-size: 10px;
	color: #FFFFFF;
	text-align: center;
}

span.rerolled {
	font-weight: bold;
	color: #090;
}

span.substracted {
	color: #990;
	text-decoration: underline;
}

div.menu
{
	width: 800px;
	text-align: right;
	margin: 3px auto;
}

table.fancy
{
	width: 800px;
	margin: 3px auto;
	margin-bottom: 10px;
	padding: 0px;
}

table.diceroller {
	width: 900px;
}

table.diceroller th.Roll_Description {
	width: 100%;
}
table.diceroller td.date {
	white-space: nowrap;
}

td.content
{
	color: #000;
	text-align: left;
	padding: 0px;
}

div.voodooerror
{
	border: 2px solid #900;
	background-color: #FCC;
	color: #000;
	font-weight: bold;
	padding: 10px;
}

textarea.wikicontent
{
	width: 100%;
	border: 2px inset #000;
	height: 300px;
}

textarea.chronicle
{
	width: 100%;
	border: 2px inset #000;
	height: 150px;
}

.buttonmargin {
	margin-right: 5px;
}
.buttonlargemargin {
	margin-right: 50px;
}

td
{
	font-size: 10px;
}

.td_grey
{
	background-color: #212121;
}

.gold
{
	color: #E6AE36;
	font-weight: bold;
}

.goldheader
{
	font-size: 10pt;
	color: #b6941f;
	font-weight: bold;
}

.highlight_color
{
	color: #cbab55;
}

.wolves_back
{
	background-repeat: repeat-x;
}

.selector
{
	background-image: url( ../images/selector.gif );
	background-repeat: repeat-x;
}

select
{
	background-color: #000000;
	color: #E6AE36;
}

input {
	border: 1px outset #E6AE36;
	background-color: #333;
	background-image: url( /images/leftback_light.gif );
	color: #E6AE36;
}

textarea
{
	font-size: 10pt;
}

table.table_white input {
	background-color: #fff;
	background-image: none;
}


.input_black
{
	border: 2px inset #999;
	background-color: #000000;
}

.input
{
	border: 1px solid #606060;
	background-color: #212121;
	color: #E6AE36;
	font-family: verdana;
}

.input3
{
	font-size: 10pt;
	border: 1px solid #000099;
	background-color: #FFFFEE;
	color: #000066;
	font-family: verdana;
}

.input2
{
	font-size: 10pt;
	border: 1px solid #606060;
	background-color: #212121;
	color: #E6AE36;
	font-family: verdana;
}

.black_text
{
	color: #000000;
}



.blue_text
{
	font-weight: bold;
	color:#0000dd;
}

.code_text
{
	color: 000000;
	font-size: 11px;
	font-family: monospace, courier;
	padding: 10px;
}

pre
{
	font-size: 11px;
	font-family: monospace, courier;
}

.code
{
	font-size: 11px;
	font-family: monospace, courier;
}

.code_class
{
	background-color: #ffffee;
	border: 1px solid #E6AE36;
}

.green_text
{
	color: #008000;	
}

.forum
{
	background-image: url( ../images/leftback.gif );
	padding: 2px;
}

.table_forum_border
{
	background-color: #94660C;
}

.forum_header
{
	background-image: url( ../images/leftback_light.gif );
	font-weight: bold;
	padding: 3px;
}

div.copyright
{ 
	font-size: 10px; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	color: #fff; 
	letter-spacing: -1px;
	margin-bottom: 10px;
}

.copyright a:link {text-decoration: none; font-weight: normal; color:#E6AE36;}
.copyright a:visited {text-decoration: none; font-weight: normal; color:#E6AE36;}
.copyright a:active {text-decoration: none; font-weight: normal; color:#303030;}
.copyright a:hover {text-decoration: none; font-weight: normal; color:#808080;}

.bbquote
{
	margin-top: 10px;
	margin-left: 15px;
	margin-bottom: 2px;
	margin-right: 15px;
	font-size: 10px;
	text-align: left;
}

.quote_link:link {text-decoration: none; font-weight: bold; color:#FFFFFF;}
.quote_link:visited {text-decoration: none; font-weight: bold; color:#FFFFFF;}
.quote_link:active {text-decoration: none; font-weight: bold; color:#FFFFFF;}
.quote_link:hover {text-decoration: none; font-weight: bold; color:#FFFFFF;}

.small_text
{
	font-size: 10px;
}

table.list a:link, table.topic a:link {text-decoration: none; color:#E6AE36;}
table.list a:visited, table.topic a:visited {text-decoration: none; color:#E6AE36;}
table.list a:active, table.topic a:active {text-decoration: none; color:#303030;}
table.list a:hover, table.topic a:hover {text-decoration: none; color:#808080;}

table.topic a.notexists:link {text-decoration: none; font-weight: normal; color:#A60;}
table.topic a.notexists:visited {text-decoration: none; font-weight: normal; color:#A60;}
table.topic a.notexists:active {text-decoration: none; font-weight: normal; color:#303030;}
table.topic a.notexists:hover {text-decoration: none; font-weight: normal; color:#333;}

table.topic {
	background-color: #333;
	background-image: url( ../images/leftback.gif );
	border: 3px double #CCC;
	width: 100%;
	padding: 10px;
	color: #FFF;
}

table.topic thead th {
	padding: 5px;
	white-space: nowrap;
	text-align: left;
	font-size: 120%;
	border-bottom: 1px solid #94660c;
	vertical-align: top;
}

table.topic tr th {
	padding: 5px;
	white-space: nowrap;
	text-align: center;
	border-right: 1px solid #94660c;
	vertical-align: top;
	color: #E6AE36;
}

table.topic td {
	padding: 5px;
	width: 100%;
	text-align: left;
	vertical-align: top;
}

table.topic td.action {
	text-align: right;
	vertical-align: bottom;
}

table.topic td.action input {
	border: 1px outset #AA6;
	background-color: #EEC;
}

table.topic thead th div.right {
	font-size: 75%;
	color: #CCC;
	float: right;
	font-weight: normal;
}

table.topic thead th div.left {
	float: left;
}

table.list {
	width: 100%;
	border-top: 1px solid #94660c;
	border-left: 1px solid #94660c;
	font-size: 100%;
	margin-bottom: 4px;
}

table.list th {
	background-color: #999;
	border-bottom: 1px solid #94660c;
	border-right: 1px solid #94660c;
	text-align: left;
	padding: 4px;
	background-image: url( /images/leftback_light.gif );
	color: #fff;
}

table.list td {
	border-bottom: 1px solid #94660c;
	border-right: 1px solid #94660c;
	border-colapse: colapse;
	padding: 4px;
	font-size: 100%;
	color: #fff;
}

table.list td.odd {
	background-color: #F3F3F3;
	background-image: url( /images/leftback_dark.gif );
}

table.list td.even {
	background-color: #FCFCFC;
	background-image: url( /images/leftback.gif );
}

table.login {
	border: 1px dashed #CCC;
	padding: 6px;
	background-image: url( /images/leftback.gif );
	background-color: #000;
	color: #fff;
}

table.login th {
	text-align: left;
	color: #fff;
}

table.login input.text {
	border: 1px solid #CCC;
}
.MonospaceFormat {
	margin: 15px 25px;
	padding: 4px;
	background-color: #F9F9F9;
	background-image: url( /images/leftback_light.gif );
	border: 1px dashed #666;
	font-family: courier;
	color: #fff;
}

.warning {
	margin: 15px 0px;
	padding: 4px;
	background-color: #F9F9F9;
	border: 1px dashed #666;
}

.voodooerror {
	background-color: #FCC;
	border: 2px solid #C00;
	margin: 10px 0px;
	padding: 10px;
	font-weight: bold;
}

span.approved, span.success {
	color: #0D0;
	font-weight: bold;
}

span.substracted {
	color: #fff;
	text-decoration: underline;
}

span.grey {
	color: #999;
}

span.pending {
	color: #DD0;
	font-weight: bold;
}

span.rejected {
	color: #D00;
	font-weight: bold;
}

span.onhold {
	font-weight: bold;
	color: #606;
}

span.accepting {
	font-weight: bold;
	color: #090;
}

span.limited {
	font-weight: bold;
	color: #008;
}


.sheet_buttons {
	border: 2px outset #999;
	background-color: #333;
	color: #E6AE36;
}

div.otherformats {
	margin: 2px auto;
	width: 100%;
	text-align: center;
	font-size: 92%;
}
div.otherformats.title {
	font-weight: bold;
}

div.fileinfo {
	background-image: url( /images/leftback_light.gif );
	padding: 4px;
	border: 1px dashed #CCC;
	margin: 30px 0px 10px 0px;
	font-size: 92%;
	color: #fff;
}

div.filepreview {
	background-color: #EEE;
}

.revisioncell {
	color: #fff;
	float: left;
	margin-right: -1px;
	margin-top: -1px;
	border: 1px solid #94660c;
	border-collapse: collapse;
	padding: 5px;
	white-space: nowrap;
	background-image: url( /images/leftback.gif );
}
.revisioncellheader {
	color: #fff;
	float: left;
	margin-right: -1px;
	margin-top: -1px;
	border: 1px solid #94660c;
	border-collapse: collapse;
	padding: 5px;
	font-weight: bold;
	white-space: nowrap;
	background-image: url( /images/leftback_light.gif );
}

blockquote.api-dalin-es {
	font-size: 110%;
}
